.copyright p{ 
    color: #ccc !important;
}

.colors{
    color: #ccc;
}

@media (min-width: 992px) {
    #header .header-nav-main nav > ul > li {
        margin-left: -6px;
    }
}
#footer{
    font-size: 1.1em;
}
/*
     FILE ARCHIVED ON 12:36:46 Jul 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:05:36 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.85
  exclusion.robots: 0.09
  exclusion.robots.policy: 0.075
  esindex: 0.015
  cdx.remote: 16.979
  LoadShardBlock: 279.471 (3)
  PetaboxLoader3.datanode: 378.149 (5)
  PetaboxLoader3.resolve: 145.031 (2)
  load_resource: 345.466
  loaddict: 115.716
*/